Warning: Can't synchronize with repository "(default)" (Unsupported version control system "svn": No module named svn). Look in the Trac log for more information.

Ticket #2197 (closed task: fixed)

Opened 10 years ago

Last modified 9 years ago

Unitest quickstart

Reported by: jorge.vargas Owned by: faide
Priority: normal Milestone: 2.1rc1
Component: TurboGears Version: trunk
Severity: normal Keywords:
Cc:

Description

We need to provide a way to unittest quickstart. An intermediary solution will be to provide a script that will bootstrap a TG2 install with py2.[456] in a venv then run quickstart then run the unittests of quickstart. But I really think that way too much...

Change History

comment:1 Changed 10 years ago by jorge.vargas

  • Status changed from new to closed
  • Resolution set to fixed

I fixed most of this together with #2198, the 4,5,6 testing will probably need to be done with 3 TG dev environments.

comment:2 Changed 9 years ago by percious

  • Milestone changed from 2.1 to 2.1rc1
Note: See TracTickets for help on using tickets.